TP-Link Omada 32-Port 10GE SFP+ L2+ Managed Switch
TP-Link

Omada 32-Port 10GE SFP+ L2+ Managed Switch

Model SX3032FEAN 840030710551

68 specifications
  • ColourBlack
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity1
  • Port mirroringYes
  • MAC address table32000 entries
  • Power sourceAC
See all specifications

Overview

Colour
Black
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
1
Port mirroring
Yes
MAC address table
32000 entries
Power source
AC
Brand
TP-Link
Model
SX3032F
Part number
SX3032F
EAN / UPC
840030710551, 4895252504477, 4895252504484
Also known as
TP-Link Omada 32-Port 10GE SFP+ L2+ Managed Switch

Specifications

68 specifications in 13 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL2+
Quality of Service (QoS) supportYes
Cloud-managedYes
ARP inspectionYes
Configuring Location Settings (CLI)Yes
MIB support• MIB II (RFC1213) • Interface MIB (RFC2233) • Ethernet Interface MIB (RFC1643) • Bridge MIB (RFC1493) • P/Q-Bridge MIB (RFC2674) • RMON MIB (RFC2819) • RMON2 MIB (RFC2021) • Radius Accounting Client MIB (RFC2620) • Radius Authentication Client MIB (RFC2618) • Remote Ping, Traceroute MIB (RFC2925) •

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity1
Installed SFP+ modules quantity32
Console portRJ-45/Micro-USB

Network

SpecificationValue
Networking standardsIEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1x, IEEE 802.3ah, IEEE 802.3x
Port mirroringYes
Broadcast storm controlYes
Flow control supportYes
IPv4 routes48
IPv6 routes48
Link aggregationYes
Rate limitingYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresProtocol-based VLAN, SSID-based VLAN assignment, Tagged VLAN, VLAN mapping, Voice VLAN
Number of VLANs30

Data transmission

SpecificationValue
MAC address table32000 entries
Switching capacity640 Gbit/s
Forwarding rate240 Mpps
Number of queues8
Static routeYes
Number of static routes128
Number of IP interfaces128
Jumbo frames supportYes
Jumbo frames9
Packet buffer memory24 MB

Security

SpecificationValue
DHCP featuresDHCP relay, DHCP server, DHCPv6 snooping
Access Control List (ACL)Yes
IGMP snoopingYes
AuthenticationMAC-based authentication, Port-based authentication
Authentication typeAAA, TACACS+
IP-MAC-Port bindingYes
Loop protectionYes
Password protectionYes
Queue scheduling algorithmsPriority queuing (PQ), SP, Weighted Round Robin (WRR)
SSH/SSL supportYes
Static port securityYes

Multicast features

SpecificationValue
Multicast supportYes
Number of multicast groups filtered4000
Multicast Listener Discovery (MLD) snoopingYes

Protocols

SpecificationValue
GARP VLAN Registration Protocol (GVRP)Yes
IPv4 & IPv6 featuresDual stack IPv4/IPv6, ICMPv6, IPv6 TFTP
IP Source Guard (IPSG)Yes

Design

SpecificationValue
Rack mountingYes
Product colourBlack
Redundant fans supportYes
Number of fans2 fan(s)

Power

SpecificationValue
Power sourceAC
Power supply includedYes
AC input voltage100 - 240 V
AC input frequency50/60 Hz
Power consumption (max)49.4 W

Operational conditions

SpecificationValue
Operating temperature (T-T)-5 - 45 °C
Storage temperature (T-T)40 - 70 °C
Operating relative humidity (H-H)10 - 90%
Storage relative humidity (H-H)5 - 90%

Weight & dimensions

SpecificationValue
Width440 mm
Depth330 mm
Height44 mm

Packaging content

SpecificationValue
Cables includedPower
Quick start guideYes

Certificates

SpecificationValue
Compliance certificatesCE, Federal Communications Commission (FCC), RoHS

Similar products

All network switches

SilverNet

SIL 731216MP

Weight
1.35 kg
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
16
97 specs